﻿/*Horizontal Orientation CSS*/
.hWrapperAuto
{
 width: 100%; float:none; text-align:center; margin:0 auto 10px auto; clear:both; border:solid 1px  #FFF; background:#f7f4f4;
 display: -moz-inline-stack; /* FF2*/
       display: inline-block;
       vertical-align: top; /* BASELINE CORRECCIÓN*/     
       zoom: 1; /* IE7 (hasLayout)*/
       *display: inline; /* IE */
        height:; /* IE6 */
	   -webkit-box-shadow: 0 10px 6px -6px #CCC;
       -moz-box-shadow: 0 10px 6px -6px #CCC;
        box-shadow: 0 10px 6px -6px #CCC }
	 

.jscarousal-horizontal
{
	width: 99%;
	height: 220px;	
	border: none;
	margin: 0;
	padding: 0;
	padding: 2px 2px 2px 2px;
	position: relative; /*overflow: hidden;*/
	}
.jscarousal-horizontal-back, .jscarousal-horizontal-forward
{
	float: left;
	width: 15px;
	height: 200px;
	background: #eaf1f6;border:solid 1px #d3e5f2;
	color: White;
	position: relative;
	top: 6px;
	cursor: pointer; margin:0 0 0 7px }

.jscarousal-horizontal-back
{
	background-image: url(left_arrow.jpg);
	background-repeat: no-repeat;
	background-position: left;
}

.jscarousal-horizontal-forward
{
	background-image: url(right_arrow.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

.jscarousal-contents-horizontal
{
	width: 95%;
	height: 220px;
	float: left;
	position: relative;
	overflow: hidden;
}
.jscarousal-contents-horizontal > div
{
	position: absolute;
	width: 100%;
	height: 190px;
}
.jscarousal-contents-horizontal > div > div
{
	float: left; margin:0 0 0 0;
	width:145px;
	
	height:190px;
	background:#eaf1f6;	
	border: solid 1px #d3e5f2;
	
	
	margin-left: 9px; margin-top:5px;
	margin-right: 0px;
}
.jscarousal-contents-horizontal img
{ margin: 5px 0 0 0
	
	
	
	
	
}
/*Horizontal Orientation CSS Ends*/

/*Vertical Orientation CSS Starts*/
.jscarousal-vertical
{
	width: 140px;
	height: 460px;
	background-color: #121212;
	border: solid 1px #7A7677;
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
}
.jscarousal-vertical-back, .jscarousal-vertical-forward
{
	width: 100%;
	height: 30px;
	background-color: #121212;
	color: White;
	position: relative;
	cursor: pointer;
	z-index:100;
}
.jscarousal-vertical-back
{
	background-image: url(top_arrow.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.jscarousal-vertical-forward
{
	background-image: url(bottom_arrow.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.jscarousal-contents-vertical
{
	overflow: hidden;
	width: 140px;
	height: 410px;
}
.jscarousal-contents-vertical > div
{
	position: absolute;
	top: 40px;
	width: 100%;
	height: 820px;
	overflow: hidden;
}
.jscarousal-contents-vertical > div > div
{
	width: 140px;
	height: 125px;
	margin: 8px;
	margin-left: 14px;
}
.jscarousal-contents-vertical > div > div span
{
	display: block;
	width: 70%;
	text-align: center;
}
.jscarousal-contents-vertical img
{
	width: 110px;
	height: 80px;
	border: solid 1px #7A7677;
}
/*Vertical Orientation CSS Ends*/

/*Common*/
.hidden
{
	display: none;
}
.visible
{
	display: block;
}
.thumbnail-active
{
	filter: alpha(opacity=100);
	opacity: 1.0;
	cursor: pointer;
}
.thumbnail-inactive
{
	filter: alpha(opacity=20);
	opacity: 0.2;
	cursor: pointer;
}
.thumbnail-text
{
	color: #7A7677;
	font-weight: normal;
	text-align: center;
	display: block;
	padding: 6px 2px 2px 0px;
}

.thumbnail-text a
{	color: #036bb5;		
}

.thumbnail-text a:hover
{	color: #000;		
}

